#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-D6YZI15UezO8S2MLossrNU
key:                  authenticate-oauth-1.7-D6YZI15UezO8S2MLossrNU
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  574b537a29ff65ec229420638d0b475a
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.4.8/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/authenticate-oauth-1.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate-oauth
hs-libraries:         HSauthenticate-oauth-1.7-D6YZI15UezO8S2MLossrNU
depends:
    RSA-2.4.1-LtDilPrk1HqJYT5xHpscuw SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    base-4.17.2.1 base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    crypto-pubkey-types-0.4.3-InX1FbTJ1Ur90wG8fZS7JI
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    random-1.2.1.2-DMddtPYQ40b7NoL9BGCIdx time-1.12.2
    transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

